Bug 201418 - [MAINTAINER] print/fontforge: Chase freetype2 2.6 update
Summary: [MAINTAINER] print/fontforge: Chase freetype2 2.6 update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jan Beich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-07-08 05:41 UTC by Naram Qashat
Modified: 2015-08-16 03:06 UTC (History)
1 user (show)

See Also:


Attachments
fontforge-20150612_1.patch (1.70 KB, patch)
2015-07-08 05:41 UTC, Naram Qashat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2015-07-08 05:41:09 UTC
Created attachment 158525 [details]
fontforge-20150612_1.patch

Chase the recent print/freetype2 update. Also update the list of freetype2 MASTER_SITES as per freetype2's Makefile.
Comment 1 Bartek Rutkowski freebsd_committer 2015-07-25 18:34:45 UTC
Is there a reason why PORTVERSION is not using the fontforge version but a datestamp instead?
Comment 2 Naram Qashat 2015-07-25 19:34:10 UTC
Because that is fontforge's version on GitHub. They don't have non-datestamp releases on GitHub.
Comment 3 commit-hook freebsd_committer 2015-08-16 02:50:39 UTC
A commit references this bug:

Author: jbeich
Date: Sun Aug 16 02:49:46 UTC 2015
New revision: 394376
URL: https://svnweb.freebsd.org/changeset/ports/394376

Log:
  print/fontforge: sync version and mirrors with print/freetype2

  PR:		201418
  Submitted by:	Naram Qashat <cyberbotx@cyberbotx.com> (maintainer)

Changes:
  head/print/fontforge/Makefile
  head/print/fontforge/distinfo
Comment 4 Jan Beich freebsd_committer 2015-08-16 03:06:28 UTC
Thanks. Committed.